/*
Theme Name: Kadence Theme Child
Template: kadence
Description:
Version: 1.0
Author: SiteGist
URI: https://www.sitegist.com/
Text Domain: sg
*/
/*@import 'includes/css/swiper.css';*/

body {
    font-family: FuturaPT, serif;
    font-size: 21px;
    line-height: 1.5em;
    font-weight: 400;
    /*letter-spacing: 1px;*/
}

.um-notice.err,
#ld-course-list-item-3265,
.ld-profile-stats,
.ld-item-list-item-expanded .ld-item-contents,
.um-header.no-cover {
    display: none !important;
}

.woocommerce-notices-wrapper,
.woocommerce-form-coupon-toggle {
    display: none;
}

.learndash-wrapper .ld-alert-warning {
    background-color: #f0f3f6 !important;
    border-color: #e2e7ed !important;
}

.learndash-wrapper .ld-alert-warning .ld-alert-icon {
    background-color: transparent !important;
}

.menu li {
    font-size: 18px;
}

.fullwidth {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

.inter {
    font-family: Inter, sans-serif;
    font-size: 20px;
    font-weight: 300;
}

.green {
    color: #62BB46;
}

.w730,
.content-container {
    max-width: 730px;
    margin: 0 auto;
}

.h100 {
    height: 100%;
}

.w100 {
    width: 100%;
}

.tall-accordion-header .kt-blocks-accordion-header {
    min-height: 60px;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.wp-element-caption {
    color: #26385E;
    text-align: center;
    font-family: Inter, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.ld-primary-color,
.learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-button,
.learndash-wrapper .ld-alert .ld-button,
.learndash-wrapper .ld-expand-button,
.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
    padding: 10px 30px !important;
    border-radius: 50px !important;
    box-shadow: none !important;
}

.ld-primary-color {
    background-color: var(--global-palette7) !important;
}

input.learndash_mark_complete_button {
    border: none !important;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-button .ld-text {
    padding: 0 !important;
}

span.ld-icon.ld-icon-arrow-left {
    padding-right: 8px !important;
}

span.ld-icon.ld-icon-arrow-right {
    padding-left: 8px !important;
}

.ld-text {
    white-space: nowrap;
}

.learndash-wrapper .ld-expand-button .ld-text {
    /*padding: 0 !important;*/
}

.learndash-wrapper .ld-expand-button .ld-icon {
    /*padding: 0 10px 0 0 !important;*/
}

.entry {
    box-shadow: none !important;
    border-radius: 0 !important;
}

.content-area {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}

.learndash-wrapper .ld-status {
    border-radius: 30px !important;
    font-size: 0.75em !important;
    padding: 10px 30px !important;
    text-transform: none !important;
    min-width: 10em;
}

.learndash-wrapper .ld-status-waiting {
    background-color: transparent !important;
    border: 1px var(--global-palette2) solid !important;
    color: var(--global-palette2) !important;
    padding: 9px 30px !important;
}

.ld-course-status-content,
.learndash-wrapper
.ld-course-status.ld-course-status-not-enrolled
.ld-course-status-content {
    align-items: center;
    display: flex;
    flex-direction: column !important;
    justify-content: flex-start !important;
    line-height: 1.2em !important;
    margin-bottom: 0.5em !important;
    text-align: center !important;
}

.learndash-wrapper .ld-course-status .ld-status {
    line-height: 1.25em !important;
}

div.ld-course-status-segment.ld-course-status-seg-price.ld-course-status-mode-free {
    display: none;
}

.ld-registration-order {
    display: none;
}

li[data-type="assessment_answer"] > div.wpProQuiz_question {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    border: 1px solid var(--global-palette7);
    border-radius: 8px;
}

div.wpProQuiz_question > div {
    flex-basis: 66%;
    margin-bottom: 0 !important;
}

div.wpProQuiz_question > ul {
    flex-basis: auto;
}

.learndash-wrapper
.wpProQuiz_content
.wpProQuiz_questionList[data-type="assessment_answer"]
.wpProQuiz_questionListItem {
    border: none !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}

div.caption > h3 {
    min-height: 4.5em;
}

.ld-course-list-items .ld_course_grid .thumbnail.course .ribbon {
    display: none !important;
}

.post-thumbnail-inner {
    position: relative;
}

.post-thumbnail-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
            to right,
            rgba(13, 55, 97, 1),
            rgba(13, 55, 97, 0)
    );
    pointer-events: none;
}

/* .post-thumbnail-inner:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 75px;
  background-image: url("./images/vector2.svg");
  background-repeat:no-repeat;
  background-position:bottom ;
  background-size: cover;
  pointer-events: none;
  object-fit: fill;
} */
.arch {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    z-index: 3;
}

article.sfwd-courses {
    background-color: transparent !important;
}

.entry-header.sfwd-topic-title {
    align-items: start !important;
    text-align: left !important;
    justify-content: flex-start !important;
}

article > div > header,
.entry-header.sfwd-courses-title,
.entry-header.sfwd-lessons-title,
.entry-header.sfwd-topic-title {
    position: absolute;
    top: 24px;
    z-index: 1;
    background: transparent;
}

.entry-header.sfwd-topic-title {
    display: none !important;
}

.entry-header.sfwd-courses-title h1,
.entry-header.sfwd-lessons-title h1,
.entry-header.sfwd-topic-title h1 {
    color: #fff !important;
    background: transparent;
}

.entry-content-wrap {
    padding: 0 !important;
}

.single-content {
    /* text-align: center; */
    box-sizing: inherit;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    margin: 0px -0.83333rem 80px !important;
    padding: 0;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
}

.home .single-content {
    margin-top: 85px !important;
}

.single-content > .woocommerce.wp-block-group,
.single-content > .wp-block-woocommerce-cart {
    align-content: center;
    padding: 0 !important;
    /*width: calc(66.66667% - 1.66667rem) !important;*/
    width: var(--global-content-width) !important;
    z-index: 1;
}

.single-content > .learndash,
.single-content > .learndash-wrap {
    align-content: center;
    padding: 0 !important;
    /*width: calc(66.66667% - 1.66667rem);*/
    width: var(--global-content-width) !important;
    z-index: 1;
}

/* article > div > div.post-thumbnail.article-post-thumbnail.kadence-thumbnail-position-behind.alignwide.kadence-thumbnail-ratio-inherit, { */
.wp-site-blocks .content-container .alignwide:not(.post-thumbnail.webinar) {
    margin-left: calc((var(--global-content-width) - 100vw) / 2) !important;
    margin-right: calc((var(--global-content-width) - 100vw) / 2) !important;
    width: unset;
    max-width: unset;
}

.wc-block-checkout {
    max-width: var(--global-content-width);
}

div.post-thumbnail.article-post-thumbnail.kadence-thumbnail-position-behind.alignwide.kadence-thumbnail-ratio-2-3
> div,
.wp-site-blocks .post-thumbnail.kadence-thumbnail-ratio-inherit {
    max-height: 300px;
}

.home .wp-site-blocks .post-thumbnail.kadence-thumbnail-ratio-inherit {
    max-height: 400px;
}

.wp-site-blocks .post-thumbnail.kadence-thumbnail-ratio-inherit img {
    width: 100vw;
    height: auto;
}

.sfwd-topic-template-default .wp-site-blocks .post-thumbnail.kadence-thumbnail-ratio-inherit img {
    width: 100vw;
    height: 160px;
    object-position: bottom;
}

.learndash-wrapper {
    padding: 1rem 0;
}

.learndash-wrapper
.ld-progress
.ld-progress-heading
.ld-progress-stats
.ld-progress-percentage {
    color: var(--global-palette4) !important;
    font-weight: 800;
    margin-right: 5px;
    text-transform: uppercase;
}

.main-navigation .primary-menu-container > ul > li.menu-item > a {
    color: var(--global-palette7) !important;
}

.learndash-wrapper .ld-alert-success .ld-alert-icon {
    background-color: var(--global-palette2) !important;
}

.learndash-wrapper .ld-alert-success .ld-button {
    background-color: var(--global-palette2) !important;
}

.learndash-wrapper .ld-alert-success {
    background-color: var(--global-palette7) !important;
    border-color: var(--global-palette2) !important;
    color: var(--global-palette2) !important;
}

.footer-navigation .footer-menu-container > ul > li > a {
    color: var(--global-palette8) !important;
}

.learndash-wrapper .ld-alert-certificate .ld-button {
    padding-left: 40px !important;
}

.main-navigation .primary-menu-container > ul > li.menu-item > a {
    padding-bottom: 1em !important;
}

#wppb-edit-user {
    width: 100%;
}

#wppb-recover-password ul li.wppb-form-field label,
.wppb-user-forms #wppb-loginform .login-username label,
.wppb-user-forms #wppb-loginform .login-password label,
.wppb-user-forms #wppb-loginform .login-auth label,
.wppb-user-forms #wppb-loginform .wppb-recaptcha label,
.wppb-form-field.pbpl-class label,
.pms-field.pbpl-class:not(form[id^="pms"] .pms-field) label {
    text-indent: unset !important;
    position: unset !important;
    left: unset !important;
}

.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat {
    flex: 0 0 200px !important;
}

.woocommerce table.shop_table td,
.woocommerce form .form-row label {
    line-height: 1.2em !important;
    font-weight: normal !important;
}

.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table th {
    font-weight: 500 !important;
    line-height: 1.2em !important;
}

.woocommerce-privacy-policy-text,
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
    line-height: 1.2em;
}

div
> div.learndash-wrapper.learndash-wrap.learndash-shortcode-wrap
> div
> div.ld-breadcrumbs {
    display: none;
}

.cart-subtotal {
    display: none;
}

.ld-subtitle a {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.ld-subtitle a:hover {
    color: var(--global-palette6);
}

.ld-subtitle,
#post-11 > div > header > div {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
    box-sizing: inherit;
    border: 0;
    font: inherit;
    font-size: 21px;
    line-height: 1.2em;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    transition: all 1s ease-in-out;
    /* max-width: 625px !important; */
    font-weight: 400;
    letter-spacing: 1px;
    opacity: 1;
}

#select_user_to_edit_form {
    width: 100% !important;
}

#post-59 > div.content > h3,
#post-1058 > div.content > h3 {
    min-height: 3em;
    max-height: 3em;
    overflow: hidden;
}

#post-59 > div.content > h3 > a,
#post-1058 > div.content > h3 > a {
    line-height: 1.5em;
}

#post-3 > div > div.entry-content.single-content,
#wppb-login-wrap,
#post-519 > div > div.entry-content.single-content,
#wppb_form_general_message {
    margin: 100px auto 0 !important;
    padding-top: 6px !important;
    width: calc(66.66667% - 1.66667rem);
}

.wp-block-heading + #wppb-login-wrap,
.wp-block-heading + #wppb-register-user {
    margin: 0 auto !important;
    padding-top: 6px !important;
    width: calc(66.66667% - 1.66667rem);
}

#post-10 > div > div.entry-content.single-content > div.learndash-wrapper {
    margin-top: 20px;
}

div.ld-item-list-item-preview > div > a > span.ld-icon.ld-icon-certificate {
    margin-left: 12px;
}

.wppb-form-field label,
#wppb-login-wrap .login-username label,
#wppb-login-wrap .login-password label,
#wppb-login-wrap .login-auth label {
    width: 100% !important;
}

input {
    border: 2px solid #e2e7ed !important;
    border-radius: 6px !important;
}

.wppb-form-field input[type="text"], .wppb-form-field input[type="number"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input, #wppb-login-wrap .login-auth input {
    width: 100% !important;
    float: left;
}

.sfwd-mark-complete > .learndash_mark_complete_button,
.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
    background-color: #62bb46 !important;
}

.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
    flex: 0 0 24px !important;
    height: 24px !important;
    padding: 0 !important;
    width: 24px !important;
    margin-right: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.learndash-wrapper .ld-topic-status,
.learndash-wrapper .ld-lesson-status {
    border-radius: 50px !important;
}

.learndash-course-grid .items-wrapper .grid-2 .thumbnail .arrow .dashicons {
    padding: 5px 3px 5px 7px !important;
}

.learndash-course-grid .items-wrapper .grid-2 .post {
    border-radius: 30px;
    background-color: #ededed !important;
}

.learndash-wrapper .wpProQuiz_content a#quiz_continue_link,
.learndash-wrapper .ld-quiz-actions input[name=reShowQuestion],
.learndash-wrapper .ld-quiz-actions input[name="restartQuiz"],
.single-sfwd-quiz
.learndash-wrapper
.wpProQuiz_content
.wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion) {
    border-radius: 50px !important;
    font-size: 0.75em !important;
    padding: 10px 30px !important;
}

.learndash-course-grid .items-wrapper .grid-2 .thumbnail img {
    border-radius: 30px 30px 0 0;
}

div > div.learndash-wrapper.learndash-shortcode-wrap-ld_navigation-1058_1067_1 > div > div:nth-child(2) > form > input.learndash_mark_complete_button,
.learndash_mark_complete_button,
.learndash-course-grid .items-wrapper .grid-2 .content .button,
.ld-login-modal-register > div > div > a,
.ld-login-modal-form > form > p > #wp-submit {
    padding: 10px 30px 10px 30px !important;
    border-radius: 50px !important;
    width: fit-content;
    align-self: flex-end;
    white-space: nowrap !important;
    background-color: #62bb46 !important;
    color: #fff !important;
    border: none !important;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper) #sfwd-mark-complete:after, .learndash-wrapper:not(.ld-registration__outer-wrapper) .sfwd-mark-complete:after {
    /*right: 1em !important;*/
    content: none !important;
}

.entry-content.single-content > div.button > a {
    align-items: center;
    color: #fff;
    font-size: 0.75em;
    font-weight: 800;
    text-decoration: none;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper)
.ld-button.ld-button-reverse:hover {
    background-color: #fff !important;
    color: #62bb46 !important;
    border: none !important;
}

.learndash-course-grid .items-wrapper .grid-2 .content .button a {
    padding: 0;
    background-color: transparent !important;
}

.learndash-course-grid .items-wrapper .grid-2 .content > *:not(:last-child) {
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.learndash-wrapper .ld-login-modal .ld-login-modal-form .login-username:before,
.learndash-wrapper .ld-login-modal .ld-login-modal-form .login-password:before {
    top: 2.3em !important;
}

div.learndash-wrapper.learndash-wrapper-login-modal.ld-modal-open::before {
    content: "";
    background: rgba(0, 0, 0, 0.8) !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

body.modal-open {
    overflow: hidden;
}

.single-content {
    margin-top: 85px !important;
}

.type-sfwd-quiz .single-content {
    margin-top: 0 !important;
}

.padding-right {
    padding-right: 8px;
}

.padding-left {
    padding-left: 8px;
}

div[data-shortcode="checkout"] {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex-buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.um-page-loggedout .hide-on-logout{
    display: none!important;
}

.price-button {
    padding: 10px 30px;
    border-radius: 50px;
    background-color: #428bca;
    font-size: 1rem;
    color: #fff;
    font-weight: 700;
}

.start-button {
    align-self: flex-end !important;
}

.kt-pane1828_fb428d-ae .kt-accordion-panel,
.kt-pane1828_fb428d-ae > div > button span.kt-blocks-accordion-icon-trigger {
    display: none !important;
}

.btn_red {
    margin-top: 32px;
    width: fit-content;
    display: flex;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 50px;
    border: 2px solid transparent;
    background: #DF3842;
    color: #fff;
    font-family: Inter, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-decoration: none;

    &:hover {
        background: transparent;
        border: 2px solid #DF3842;
        color: #DF3842;
    }
}

.btn_about {
    margin-top: 32px;
    width: fit-content;
    display: flex;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 50px;
    border: 2px solid #62BB46;
    background: transparent;
    color: #62BB46;
    font-family: Inter, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-decoration: none;

    &:hover {
        background: #62BB46;
        border: 2px solid #62BB46;
        color: #FFF;
    }
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
    gap: 30px;
}

.full-width-div {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

.single-sfwd-courses .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
    background: none !important;
    color: #007dc5 !important;
}

.ld-course-status-action .btn-join {
    word-break: break-word;
    border-radius: 30px !important;
    font-size: 0.75em !important;
    text-transform: none !important;
    background-color: #007dc5 !important;
    border: 1px #007dc5 solid !important;
    color: #fff !important;
    padding: 9px 30px !important;
    box-sizing: border-box;
    font-weight: 700;
    letter-spacing: .5px;
    margin-bottom: 5px;
    text-align: center;
    line-height: 1.25em !important;
    display: inline-block;
    width: auto;
}

.single-sfwd-quiz .learndash-wrapper .wpProQuiz_content input[name="next"].wpProQuiz_button {
    background-color: #62BB46 !important;
    text-align: center;
}

.single-sfwd-quiz .learndash-wrapper .wpProQuiz_content input[name="back"].wpProQuiz_button {
    /*background-color: #DF3842 !important;*/
    text-align: center;
}


@media screen and (max-width: 1200px) {
    .wp-site-blocks .content-container .alignwide:not(.post-thumbnail.webinar) {
        margin-left: 0 !important;
        margin-right: 0 !important;
        overflow: auto;
    }

    article > div > header,
    .entry-header.sfwd-courses-title,
    .entry-header.sfwd-lessons-title,
    .entry-header.sfwd-topic-title {
        top: 10px;
        z-index: 1;
        background: transparent;
        padding: 0 2rem;
        line-height: 1.2em;
    }

    h1.entry-title {
        font-size: 32px;
    }

    .entry-header.sfwd-courses-title h1,
    .entry-header.sfwd-lessons-title h1,
    .entry-header.sfwd-topic-title h1 {
        font-size: 1.4em;
        background: transparent;
    }

    .content-area {
        margin-top: 0 !important;
    }

    .entry-hero-container-inner .entry-header {
        min-height: 100px !important;
    }

    .single-content > .learndash,
    .single-content > .learndash-wrap,
    .single-content > .learndash-block-inner {
        align-content: center;
        padding: 0 !important;
        width: 100% !important;
        z-index: 1;
    }

    .site-footer-section > div > div > div > div > p > a > img {
        margin: 0 auto;
    }

    .site-footer {
        font-size: 14px;
    }
}

/*@media screen and (max-width: 992px) {*/
/*    .single-content {*/
/*        margin: 20px 80px !important;*/
/*    }*/
/*}*/

@media screen and (max-width: 992px) {

    .learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-content-actions {
        align-items: center !important;
        flex-direction: column-reverse !important;
        justify-content: center !important;
    }

    .single-content > .woocommerce.wp-block-group,
    .single-content > .wp-block-woocommerce-cart,
    .single-content > .learndash, .single-content > .learndash-wrap, .single-content > .learndash-block-inner {
        align-content: center;
        padding: 0 !important;
        width: 90% !important;
        z-index: 1;
        margin: 0 auto;
    }

    h1.entry-title {
        font-size: 24px;
    }

    .ld-subtitle {
        font-size: small;
    }

    .ld-progress-label,
    .ld-progress-stats {
        font-weight: 500;
        font-size: smaller;
    }

    #post-11 > div > header > div {
        font-size: 12px;
        line-height: 1.2em;
        max-height: 3.6em;
        overflow: hidden;
    }

    .content-style-boxed .content-bg:not(.loop-entry) {
        margin-left: 1rem !important;
        margin-right: 1rem !important;
    }

    .post-thumbnail.article-post-thumbnail.kadence-thumbnail-position-behind.alignwide.kadence-thumbnail-ratio-inherit {
        margin-left: -2rem !important;
        margin-right: -2rem !important;
        overflow: auto;
    }

    .kt-block-spacer {
        height: 20px !important;
    }

    .onethird {
        max-width: 50%;
        margin: 0 auto;
    }

    #post-10 > div > div.entry-content.single-content > div.learndash-wrapper,
    div > div.learndash-wrapper.learndash-shortcode-wrap-ld_navigation-1058_1067_1 > div > div:nth-child(2) > form > input.learndash_mark_complete_button, .learndash_mark_complete_button, .learndash-course-grid .items-wrapper .grid-2 .content .button, .ld-login-modal-register > div > div > a, .ld-login-modal-form > form > p > #wp-submit {
        width: -webkit-fill-available;
        text-align: center !important;
    }

    .learndash-wrapper:not(.ld-registration__outer-wrapper) .ld-content-actions .ld-content-action .ld-course-step-back {
        font-size: 0.75em !important;
        font-weight: 700;
    }

    .swiper-pagination {
        display: block;
    }

    .editor {
        font-size: 18px;
    }

    .blue-arrow img {
        transform: rotate(90deg);
    }

    .learndash-wrapper .ld-quiz-actions {
        flex-direction: column !important;
    }

    .learndash-wrapper .ld-quiz-actions .quiz_continue_link, .learndash-wrapper .ld-quiz-actions .wpProQuiz_button, .learndash-wrapper .ld-quiz-actions input[type=button] {
        width: 100% !important;
        text-align: center !important;
    }
}

@media (max-width: 576px) {
    .entry-header.sfwd-courses-title h1, .entry-header.sfwd-lessons-title h1, .entry-header.sfwd-topic-title h1 {
        font-size: 1em;
        background: transparent;
    }

    .wpProQuiz_listItem {
        display: grid;
    }

    input[name="next"].wpProQuiz_button {
        order: 99; /* Підняти наверх */
    }

    input[name="back"].wpProQuiz_button {
        order: 100; /* Опустити вниз */
    }

    .learndash-wrapper #ld-profile .ld-section-heading .ld-expand-button {
        max-width: 100%!important;
    }

    #ld-course-list-item-1058 > div.ld-item-list-item-preview > div {
        flex-direction: column;
    }
    .learndash-wrapper .ld-progress .ld-progress-heading, .learndash-wrapper .ld-progress .ld-progress-heading.ld-progress-inline {
        align-items: center;
    }
}